<?php

session_start();
include("DMMYSQLG.php");
include("DMMYSQLG.php"); 
include("DSA1000.php");
include("DFJSISCI.inc");
include("DF30000.inc");


?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="es-es">
<link rel="stylesheet" href="ALMACEN2.css" type="text/css"/>
<link rel="stylesheet" href="ALM_CSS.css" type="text/css"/>
<head>
<?php

require_once("DFJQUERY.inc");
?>
<style type="text/css">
BODY {
SCROLLBAR-FACE-COLOR:#0000CC; SCROLLBAR-HIGHLIGHT-COLOR:#00CCFF; SCROLLBAR-SHADOW-COLOR:#0000CC; SCROLLBAR-3DLIGHT-COLOR:#0000CC; SCROLLBAR-ARROW-COLOR:#FFFFFF; SCROLLBAR-TRACK-COLOR:#FFFFFF; SCROLLBAR-DARKSHADOW-COLOR: #330000
}
</style>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<script language="javascript">
$(document).ready(function(){
	$("#tbus").autocomplete('DYAUT.php',{
		minChars: 1,                 //Caracteres Minimos antes de autocompletar
		//max:3                        //maximo de resultados mostrados, se manda como limit en autosugestion
		selectFirst:false,
		delay: 200,                  //Retardo de autocompletar 
		width: 500,                  //ancho del cuadro de despliegue
		highlight: false,            //Resalta letras coincidentes
		autoFill: false,             //autocompleta en texto la posible palabra
		scroll: true,				 //si cuadro tiene barra scroll
		scrollHeight: 500,           //alto del cuadro para el scroll
		formatItem:function (row, i, n, value) { //formato de presentacion de las posibles busquedas
			return "(<strong>"+row[1]+"</strong>)"+row[0];
		},	     
		formatResult:function(row){  //formato de seleccion de busqueda
			return row[0];
		},
		extraParams:{tipBus:'d'}     //Parametros Extra a Mandar en autosugestion
	});
	$("#tbus").result(function(event, row, formatted){
		//if(!row && confirm("Articulo:'"+$(this).val()+"'\nDesea AGREGARLO?"))
			cargapag("AL10600_AG.php?tap2="+$(this).val(),'_self');
		//else if(confirm("Articulo:'" +row[0]+"'\nDesea Consultar/Modificar?"))
			cargapag("AL10600_MO.php?bot="+row[1],'_self');
	}).keypress (function(){
    	var evt = (evt) ? evt : event; 
    	var tecla = (evt.charCode) ? evt.charCode : ((evt.keyCode) ? evt.keyCode:((evt.which) ? evt.which : 0)); 
    	if(tecla==13){
			$(this).search();
			return false;	
		}
		return true;
	});	

});

</script>
</head>
<div style="position:absolute; top:20px; left:100px"><img src="img/logo2.png"/></div> 	

<body onLoad = "self.focus (); document.frm1.num_reg.focus ()">
<div align="left">
<a style="text-decoration:underline;cursor:pointer;" href="AL00000_PR.php"/><img src="logos/WER.gif" align="center"/></a>
</div>

<div align="center">
  <form name="frm1" method="post" action="" enctype="multipart/form-data">
    <table border="0" cellspacing="0" cellpadding="0">
      <tr>
        <th colspan="2" scope="col">IMPORTA INVENTARIO INICIAL </th>
      </tr>
      
     
	  
	  <tr>
	    <th>Rancho</th>
	    <td><div class="footerTab">Soto la Marina </div></td>
      </tr>
	  <tr>
        <th width="131">Folio Rancho </th>
        <td> <input name="num_reg" type="text" id="num_reg" value="<?php
 echo $_REQUEST['num_reg'];?>">
		     <input name="id_regjau" type="hidden" id="id_regjau" value="<?php
 echo $_REQUEST['id_regjau'];?>">
		     <input name="id_proanimal" type="text" id="id_proanimal" size="40" value="<?php
 echo  $_REQUEST['id_proanimal'];?>" readonly=""></td>
	  </tr>
	  <tr>
      <th width="108"><strong>Corral</strong></th>
      <td colspan="3"><strong>
        <input name="id_proanimal" type="hidden" id="id_proanimal">
        <input name="cve_pro" type="text" id="cve_pro" size="10">
        <input name="nom_proanimal2" type="text" id="nom_proanimal2" size="40">
      </strong></td>
    </tr>
	  <tr>
        <th width="131">Archivo a Importar </th>
        <td><input name="fichero" type="file"  size="50" ></td>
      </tr>
      <tr>
        <td colspan="2"><div align="center">
  <input type="button" name="Submit" value="cuartos" onClick="cargapag('AL11800_MO.php','_self')">
        <input type="button" name="Submit2" value="PESO" onClick="cargapag('RG12300_AG2.php','_self')">
        </div></td>
      </tr>
    </table>
  </form>
</div>

</body>
</html>





















<?php
 


//include("DF30000.inc");

//require_once("DF80000.php");
//require_once("DFMOVCAP.inc");
//require_once("DFJQUERY.inc");
//require_once("DFSELMAN.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.csss" type="text/css"/>
<link rel="stylesheet" href="DSSTYLESCOM.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<script language="javascript">
$(document).ready(function(){
	function formatItem(row) {
		return " (<strong>" + row[0];
	}
	var pagRes='DYAUJAU.php';
	var idObjCve='num_reg';
	var nomObjRad='tip_bus_ope';
	$("#nom_proanimal").autocomplete(pagRes,{
		minChars: 1,                 //Caracteres Minimos antes de autocompletar
		max:20,                      //maximo de resultados mostrados, se manda como limit en autosugestion
		delay: 200,                  //Retardo de autocompletar 
		width: 500,                  //ancho del cuadro de despliegue
		highlight: false,            //Resalta letras coincidentes
		autoFill: false,             //autocompleta en texto la posible palabra
		scroll: true,				 //si cuadro tiene barra scroll
		scrollHeight: 100,           //alto del cuadro para el scroll
		formatItem:formatItem,	     //formato de presentacion de las posibles busquedas
		formatResult:function(row){  //formato de seleccion de busqueda
			return row[0];
		},	                        
		extraParams:{typeRequest:'ac',tipBus:'d'}  //Parametros Extra a Mandar en autosugestion
	});
	$("#num_reg").autocomplete(pagRes,{
		minChars: 1,                 //Caracteres Minimos antes de autocompletar
		max:20,                      //maximo de resultados mostrados, se manda como limit en autosugestion
		delay: 200,                  //Retardo de autocompletar 
		width: 500,                  //ancho del cuadro de despliegue
		highlight: false,            //Resalta letras coincidentes
		autoFill: false,             //autocompleta en texto la posible palabra
		scroll: true,				 //si cuadro tiene barra scroll
		scrollHeight: 100,           //alto del cuadro para el scroll
		formatItem:formatItem,       //formato de presentacion de las posibles busquedas
		formatResult:function(row){  //formato de seleccion de busqueda
			return row[0];
		},	                        
		extraParams:{typeRequest:'ac',tipBus:'c'}     //Parametros Extra a Mandar en autosugestion
	});
	$("#num_reg").result(function(event, data, formatted){
		$("#nom_proanimal").focus();
		$("#nom_proanimal").val(data[0]);	
		$("#id_regjau").val(data[0]);
		$("#id_proanimal").val(data[2]+' '+data[3]+' '+data[4]);			
	});	
	$("input[@name="+nomObjRad+"]").click(function(){
			//alert(getValRadChe(nomObjRad));
		$("#"+idObjDes).setOptions({
			extraParams:{
				typeRequest:'ac',
				tipBus:getValRadChe(nomObjRad)
			}
		});
	});
});

</script>
<script language="javascript">
$(document).ready(function(){
	function formatItem(row) {
		return " (<strong>" + row[1] + "</strong>)"+row[0];
	}
	var pagRes='DYAUCORR.php';
	var idObjDes='nom_proanimal2';
	var idObjCve='cve_pro';
	var nomObjRad='tip_bus_ope';
	$("#nom_proanimal2").autocomplete(pagRes,{
		minChars: 1,                 //Caracteres Minimos antes de autocompletar
		max:20,                      //maximo de resultados mostrados, se manda como limit en autosugestion
		delay: 200,                  //Retardo de autocompletar 
		width: 500,                  //ancho del cuadro de despliegue
		highlight: false,            //Resalta letras coincidentes
		autoFill: false,             //autocompleta en texto la posible palabra
		scroll: true,				 //si cuadro tiene barra scroll
		scrollHeight: 100,           //alto del cuadro para el scroll
		formatItem:formatItem,	     //formato de presentacion de las posibles busquedas
		formatResult:function(row){  //formato de seleccion de busqueda
			return row[0];
		},	                        
		extraParams:{typeRequest:'ac',tipBus:'d'}  //Parametros Extra a Mandar en autosugestion
	});
	$("#cve_pro").autocomplete(pagRes,{
		minChars: 1,                 //Caracteres Minimos antes de autocompletar
		max:20,                      //maximo de resultados mostrados, se manda como limit en autosugestion
		delay: 200,                  //Retardo de autocompletar 
		width: 500,                  //ancho del cuadro de despliegue
		highlight: false,            //Resalta letras coincidentes
		autoFill: false,             //autocompleta en texto la posible palabra
		scroll: true,				 //si cuadro tiene barra scroll
		scrollHeight: 100,           //alto del cuadro para el scroll
		formatItem:formatItem,       //formato de presentacion de las posibles busquedas
		formatResult:function(row){  //formato de seleccion de busqueda
			return row[1];
		},	                        
		extraParams:{typeRequest:'ac',tipBus:'c'}     //Parametros Extra a Mandar en autosugestion
	});
	$("#cve_pro").result(function(event, data, formatted){
		$("#nom_proanimal2").focus();
		$("#nom_proanimal2").val(data[0]);
		 				
	});	
	$("#nom_proanimal2").result(function(event, data, formatted){
    $("#cve_pro").val(data[1]);
	 
	});	
	$("input[@name="+nomObjRad+"]").click(function(){
			//alert(getValRadChe(nomObjRad));
		$("#"+idObjDes).setOptions({
			extraParams:{
				typeRequest:'ac',
				tipBus:getValRadChe(nomObjRad)
			}
		});
	});
});

</script>
<style type="text/css">
.footerTab{
	background-color:#F8F8F8;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	border-style:solid;
	border-width:thin;
	border-color:#FFFFD7;
}
</style>
<body>
<?php
 
$ayuda = 'RG12300A_PR.php';
include("DYAYUDA.php");
?>

</body>
</html>
